apptainer(1)

NAME

apptainer-oci-delete - Delete container (root user only)

SYNOPSIS

apptainer oci delete

DESCRIPTION

Delete invoke delete operation to delete resources that were created for
  container identified by container ID.

OPTIONS

-h, --help[=false]
    help for delete

EXAMPLE

      $ apptainer oci delete mycontainer

SEE ALSO

apptainer-oci(1)

HISTORY

29-Jul-2023 Auto generated by spf13/cobra